Knowledge Base
Home » Categories » User Interface Software » N2KView

What Operating System will N2KView 3.0 or higher operate on?

N2KView 5.1.6 is compatible with the following operating systems:
A pre-requisit for N2KView is Adobe Air. The N2KView installer has Air installer embedded for windows PC 

WINDOWS: xp, 7, 8.1, vista, 10

  • Intel® Pentium® III 1GHz or faster processor, 512MB of RAM
  • Recommended: Pentium 4 2GHZ or faster, 1GB RAM
  • Windows 7, Windows Vista® Home Premium, Business, Ultimate, or Enterprise including 64 bit editions, Windows Vista SP1, Windows XP Tablet PC Edition SP2 and SP3, Windows XP SP2 and SP3, Windows 2000 SP4, Windows 2003 Server

MAC OS/X (visit Adobe.com and click on "get Air")

  • Intel Core™ Duo 1.83GHz or faster processor; PowerPC® G4 1GHz or faster processor
  • Mac OS/X 10.4.11 or Mac OS X/10.5.4, 10.5.5, and 10.6
  • 512MB of RAM

LINUX/Unbutu  (VISIT ADOBE.COM AND CLICK ON "GET AIR")

  • Intel® Pentium® III 1GHz or faster processor, 512MB of RAM
  • Recommended: Pentium 4 2GHZ or faster, 1GB RAM
  • Fedora 8 and later, Ubuntu 7.10 and later, OpenSuse 10.3 and later
  • xterm should be present on the system

Mobile Devices

  • Apple - iPhone, iPad
  • Google - Android





Attachments Attachments
There are no attachments for this article.
Subscribe to knowledgebase
Get notified when new articles are added to the knowledgebase.